<%@include file="templates/validar.jsp" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <%@include file="templates/header.jsp" %>
        <!--template-core-->
        <!--css de la pagina-->
        <link href="../css/lib/sweetalert2.min.css" rel="stylesheet" type="text/css"/>
        <!--css-->
    </head>
    <body>
        <%@include file="templates/header-body.jsp" %>
        <!--  content -->
        <div class="row">
            <div class="col-md-3 col-md-offset-4">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h5 class="panel-title">Registrar montos de amanecidas</h5>
                    </div>

                    <div class="panel-body">
                        <div class="row">
                            <div class="col-md-12 form-group">
                                <label>Concepto</label>
                                <input type="text" class="form-control" id="txtDescripcion">
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-6 form-group">
                                <label>Monto Amanecida 12h</label>
                                <input type="text" class="form-control" id="txtMonto12h">
                            </div>
                            <div class="col-md-6 form-group">
                                <label>Monto Amanecida 24h</label>
                                <input type="text" class="form-control" id="txtMonto24h">
                            </div>
                        </div>

                    </div>
                    <div class="panel-footer">
                        <div class="text-center">
                            <button class="btn btn-primary" id="btnRegistrar"><i class="icon-eye4"></i> Registrar</button>&nbsp;
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <div class="row">
            <div class="col-md-7 col-md-offset-2">
                <div class="panel panel-primary card-3" style="margin-top: 30px"> 
                    <div class="panel-heading" style="padding: 8px 15px">
                        <h6 class="panel-title" style="font-size: 15px; font-family: inherit"><i class="icon icon-search4"></i>&nbsp; LISTADO</h6>
                    </div>
                    <div id="divDatatable"></div>

                </div>
            </div>
        </div>




        <!-- / content -->

        <%@include file="templates/footer-body.jsp"%>
        <!--js de la pagina-->
        <script src="../plantilla/assets/js/plugins/tables/datatables/datatables.min.js" type="text/javascript"></script>
        <script src="../plantilla/assets/js/core/libraries/jquery_ui/interactions.min.js"></script> 
        <script src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js"></script>
        <script src="../js/lib/sweetalert2.min.js" type="text/javascript"></script>
        <script src="../js/lib/lodash.js" type="text/javascript"></script>
        <script src="../js/lib/axios.min.js" type="text/javascript"></script>
        <script src="../plantilla/assets/js/plugins/forms/inputs/formatter.min.js"></script>
        <script src="../js/pages/asignar_monto_amanecida.js"></script>
        <!--js-->   

    </body>
</html>