<%@include file="templates/validar.jsp" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <%@include file="templates/header.jsp" %>
        <!--template-core-->
        <!--css de la pagina-->
        <link href="../css/lib/sweetalert2.min.css" rel="stylesheet" type="text/css"/>
        <!--css-->
    </head>
    <body>
        <%@include file="templates/header-body.jsp" %>
        <!--  content -->

        <div class="col-md-4 col-md-offset-4">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h5 class="panel-title">Filtros</h5>
                </div>

                <form id="frm" onsubmit="return false;" autocomplete="off">
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-md-6 form-group">
                                <label>Sede</label>
                                <select id="cboSedes" class="select-search form-control">
                                </select>
                            </div>
                            <div class="col-md-6 form-group">
                                <label for="">Concepto</label>
                                <select class="select-search form-control" id="cboConceptos">
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="panel-footer">
                        <div class="text-center">
                            <button class="btn btn-primary" id="btnFiltro"><i class="fa fa-search"></i> Ver sede</button>&nbsp;
                            <button class="btn btn-primary" id="btnVerTodos"><i class="fa fa-search"></i>Ver todos</button>&nbsp;
                        </div>
                    </div>

                </form>

            </div>
        </div>


        <div class="col-md-6 col-md-offset-3">
            <div class="panel panel-primary card-3" style="margin-top: 30px"> 
                <div class="panel-heading" style="padding: 8px 15px">
                    <h6 class="panel-title" style="font-size: 15px; font-family: inherit"><i class="icon icon-search4"></i>&nbsp; LISTADO DE SEDES</h6>
                </div>
                <div id="divDatatable">
   
                </div>
            </div>
        </div>

        <!-- / content -->

        <%@include file="templates/footer-body.jsp"%>
        <!--js de la pagina-->
        <script src="../plantilla/assets/js/plugins/tables/datatables/datatables.min.js" type="text/javascript"></script>
        <script src="../plantilla/assets/js/core/libraries/jquery_ui/interactions.min.js"></script> 
        <script src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js"></script>
        <script src="../js/lib/sweetalert2.min.js" type="text/javascript"></script>
        <script src="../js/lib/lodash.js" type="text/javascript"></script>
        <script src="../js/lib/axios.min.js" type="text/javascript"></script>
        <script src="../js/lib/bootstrap-select/bootstrap-select.min.js"></script>
        <script src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
        <script src="../js/pages/mantenimiento_sede.js" type="text/javascript"></script>
        <!--js-->   

    </body>
</html>